## kernel-patch-tekram-dc3x5 1.41

=== Makefile ===
# Makefile for the dc395x_trm (TRM-S1040 chip on Tekram DC3x5) driver
# (w) 5/2000, garloff@suse.de

ifndef TOPDIR
KDIR := /usr/src/linux

TARGETS := Rules.make arch .config dc395x_trm.o
.PHONY: dc395x_trm.o

default: $(TARGETS)
module: $(TARGETS)

Rules.make: $(KDIR)/Rules.make
	cp -pf $(KDIR)/Rules.make .

arch: $(KDIR)/arch
	rm -f arch
	ln -s $(KDIR)/arch .

.config: $(KDIR)/.config
	cp -pf $(KDIR)/.config .

clean:
	rm -f $(TARGETS)

ifdef FORCE_NEW_EH
	EDEFS="FORCE_NEW_EH=1"
endif

dc395x_trm.o:
	$(MAKE) -f Makefile.dc395 KDIR=$(KDIR) $(EDEFS)

install: 
	$(MAKE) -f Makefile.dc395 KDIR=$(KDIR) $(EDEFS) install_mod 
	
load:
	$(MAKE) -f Makefile.dc395 KDIR=$(KDIR) $(EDEFS) load_module

endif
