## kernel-patch-tekram-dc3x5 1.38-1

=== debian/changelog ===
kernel-patch-tekram-dc3x5 (1.38-1) unstable; urgency=medium

  * New upstream version.
  * Make sure it applies cleanly to kernel 2.4.18
    + Urgency medium since this is pretty important

 -- Baruch Even <baruch@debian.org>  Sun,  7 Apr 2002 01:39:33 +0300

kernel-patch-tekram-dc3x5 (1.34-1) unstable; urgency=low

  * New upstream version. (Closes: bug#120361)

 -- Baruch Even <baruch@debian.org>  Fri, 23 Nov 2001 14:14:24 +0200

kernel-patch-tekram-dc3x5 (1.33-2) unstable; urgency=low

  * Changed priority to Extra to fix disparity with override file.
  * Added patch for 2.4.9 (Closes: bug#111280)

 -- Baruch Even <baruch@debian.org>  Sat,  8 Sep 2001 12:12:30 +0300

kernel-patch-tekram-dc3x5 (1.33-1) unstable; urgency=low

  * Initial Release.
  * wnpp ITP bug. (Closes: #109916)
  * Modified the 2.2.19 patch a bit to apply cleanly (there was a problem with the MAINTAINERS file)
  * Modified the 2.2.19 patch to include the added files trm395x_trm.[ch]

 -- Baruch Even <baruch@debian.org>  Sat, 25 Aug 2001 13:00:08 +0300

Local variables:
mode: debian-changelog
End:
