=== debian/control ===
Source: kernel-patch-tekram-dc3x5
Section: devel
Priority: extra
Maintainer: Baruch Even <baruch@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches
Standards-Version: 3.5.6

Package: kernel-patch-tekram-dc3x5
Architecture: all
Depends: patch
Suggests: kernel-source-2.2.20 | kernel-source-2.4.18, kernel-package
Description: Tekram SCSI host DC3x5 support
 DC3x5 is a SCSI host by Tekram which is not supported out of the box by
 the Linux kernel. This patch adds support for the card to the Linux kernel.
 The cards supported are DC315 and DC395, both based on the TRM-S1040
 chipset.
 .
 This package supports 2.2.20 & 2.4.18 kernels. Older and newer 2.2.x and
 2.4.x should work too.
